perl-Acme-Backwards-0.01-alt1.noarch.rpm


Advertisement

Description

perl-Acme-Backwards - One line fi, esle, fisle, sselnu

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package filename perl-Acme-Backwards-0.01-alt1.noarch.rpm
Package name perl-Acme-Backwards
Package version 0.01
Package release alt1
Package architecture noarch
Package type rpm
Category Development/Perl
Homepage -
License -
Maintainer -
Download size 7.22 KB
Installed size 7.22 KB
Quick summary of what the module does.
Perhaps a little code snippet.
_use Acme::Backwards;
_my $str = 'backwards'
_fi ( $str eq 'backwards' ) say $str;
_
_sselnu ( $str eq 'forwards' ) say $str;
_fi ( $str eq 'forwards' ) say $str;
_fisle ( $str eq 'backwards' ) say $str;
_esle die $str;

Alternatives

Package Version Architecture Repository
perl-Acme-Backwards - - -

Requires

Name Value
/usr/share/perl5 -
perl(Keyword/Declare.pm) >= 0.001.010
perl-base >= 1:5.10.0
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Acme/Backwards.pm) = 0.010
perl-Acme-Backwards = 0.01-alt1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package perl-Acme-Backwards-0.01-alt1.noarch.rpm
Source Package perl-Acme-Backwards-0.01-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Acme-Backwards rpm package:
    # sudo apt-get install perl-Acme-Backwards

Files

Path
/usr/share/doc/perl-Acme-Backwards-0.01/Changes
/usr/share/doc/perl-Acme-Backwards-0.01/README
/usr/share/perl5/Acme/Backwards.pm

See Also

Package Description
perl-Acme-BadFont-1.000000-alt1.noarch.rpm Cope with a bad font in your editor
perl-Acme-Base64-0.0.2-alt1.noarch.rpm Write Perl in Base64 encoding
perl-Acme-Be-Modern-0.03-alt1.noarch.rpm enables your script to "be modern"
perl-Acme-BeCool-0.02-alt1.noarch.rpm Do what it takes to be a Cool Hacker at the moment
perl-Acme-Beamerang-Logger-0.001000-alt1.noarch.rpm A Simple per-class clan warnlogger loader
perl-Acme-BeyondPerl-ToSQL-0.01-alt1.noarch.rpm RDBMS calculates instead of Perl
perl-Acme-BlahBlahBlah-0.01-alt1.noarch.rpm perl module Acme-BlahBlahBlah
perl-Acme-Blarghy-McBlarghBlargh-0.0022-alt1.noarch.rpm perl module Acme-Blarghy-McBlarghBlargh
perl-Acme-Blarghy-McBlarghBlargh-scripts-0.0022-alt1.noarch.rpm Acme-Blarghy-McBlarghBlargh scripts
perl-Acme-Bleach-1.150-alt1_9.noarch.rpm For I<really> clean programs
perl-Acme-Bleach-Numerically-0.04-alt1.noarch.rpm perl module Acme-Bleach-Numerically
perl-Acme-BloodType-0.01-alt1.noarch.rpm perl module Acme-BloodType
perl-Acme-BooK-Is-My-Bitch-0.05-alt1.noarch.rpm perl module Acme-BooK-Is-My-Bitch
perl-Acme-Boolean-0.5-alt1_2.noarch.rpm There is more then one way to be true
perl-Acme-Boom-3735928560-alt1_11.noarch.rpm BOOM!
Advertisement
Advertisement